**To disable a topic rule**

The following ``disable-topic-rule`` example disables the specified topic rule. ::

    aws iot disable-topic-rule \
        --rule-name "MyPlantPiMoistureAlertRule"

This command produces no output.


For more information, see `Viewing Your Rules <https://docs.aws.amazon.com/iot/latest/developerguide/iot-view-rules.html>`__ in the *AWS IoT Developer Guide*.
